/* banner slider  */
.slideshow {
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .slideshow .slider {
    width: 100%;
    height: 100%;
    z-index: 2;
  }
  .slideshow .slider * {
    outline: none;
  }
  .slideshow .slider .itemnew {
    height: 70vh;
    /* width: 100vw; */
    position: relative;
    overflow: hidden;
    border: none;
  }
  .slideshow .slider .itemnew .text {
    display: none;
  }
  .slideshow .slider .itemnew img {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    object-fit: cover;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .slideshow .slick-dots {
    position: fixed;
    z-index: 100;
    width: 40px;
    height: auto;
    bottom: auto;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    color: #fff;
    display: block;
  }
  .slideshow .slick-dots li {
    display: block;
    width: 100%;
    height: auto;
  }
  .slideshow .slick-dots li button {
    position: relative;
    width: 20px;
    height: 15px;
    text-align: center;
  }
  .slideshow .slick-dots li button:before {
    content: "";
    background: #fff;
    color: #fff;
    height: 2px;
    width: 20px;
    border-radius: 0;
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.3s ease-in-out;
    opacity: 0.6;
  }
  .slideshow .slick-dots li.slick-active button:before {
    width: 40px;
    opacity: 1;
  }
  .slideshow.slideshow-right {
    left: 0;
    z-index: 1;
    width: 50vw;
    pointer-events: none;
  }
  .slideshow.slideshow-right .slider {
    left: 0;
    position: absolute;
  }
  
  .slideshow-text {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
    font-size: 30px;
    width: 100vw;
    text-align: center;
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 100;
    pointer-events: none;
    text-transform: uppercase;
    letter-spacing: 20px;
    line-height: 0.8;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #4caf50;
    color: white;
  }
  
  .topnav-right {
    float: right;
  }
  @media (max-width: 767px) {
    .slideshow-text {
      font-size: 40px;
    }
  }

  @media (max-width: 600px) {
    .slideshow .slider .itemnew{
        height: 30vh;
    }
  }

  @media (max-width: 950px) {
    .slideshow .slider .itemnew{
        height: 25vh;
    }
    .box-info-1 .box-info-main:last-child:before{
        border-color: transparent transparent #cf310d transparent;
        border-width: 0 0 36px 21px;
        top: 70px;
        left: -21px;
    }
  }
/* banner slider end    */